<div class="loginDiv" layout="column">
    <md-content flex="50" class="md-shadow-bottom-z-2 roundCorners" layout-padding>
        <form layout="column" ng-submit="searchForBrand()">
            <div layout="row" layout-align="center center">
                <md-input-container flex="100">
                    <label>Search and analyze the company's timeline</label>
                    <input ng-model="website" type="text">
                </md-input-container>
            </div>
            <div layout="row" layout-align="center center">
                <md-input-container flex="100">
                    <label>Search and analyze for any mention of the company</label>
                    <input ng-model="brandName" type="text">
                </md-input-container>
            </div>
            <div flex="100" layout="row" layout-align="center center">
                <md-button flex="100" class="md-raised md-warn" ng-click="searchForBrand()">Search for brand</md-button>
            </div>
        </form>
        <json-formatter json="jsonData" open="1"></json-formatter>
    </md-content>
</div>